Subject: RE: FW: opportunities
From: [email-masked]
To: [email-masked]
Date: Fri, 27 Oct 2000 09:34:00 -0700 (PDT)

Vince

I will call you on Monday.  I understand that unexpected meetings are a
matter of life in today's world.

Gerry

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, October 27, 2000 3:12 PM
To: [email-masked]
Cc: [email-masked]
Subject: RE: FW: opportunities

Gerry,

I may have unexpected meeting(s) in the morning.
Please, keep trying and I shall try to call you as well.

Vince

"Sheble, G.B." <[email-masked]> on 10/27/2000 09:09:16 AM

To:   "[email-masked]'" <[email-masked]>
cc:
Subject:  RE: FW: opportunities

Vince

Since we were not able to connect this morning, would you identify any
other
time as convenient for you?  Should I try Monday morning?

Thank you

Gerry

===================================
Gerald B. Shebl,
Professor, Electrical and Computer Engineering
Director of Complex Adaptive Systems Program
1115 Coover Hall
Ames, Iowa 50011
voice: 515.294.3046
FAX: 515.294.4263
email: [email-masked]
web: http://www.ee.iastate.edu/~sheble/
===================================